/*--html { filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); }--*/
BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: 14px; FONT-STYLE: normal; TEXT-DECORATION: none
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-STYLE: normal
}
A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #b30000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A.wmenu:link {
	COLOR: #ffffff
}
A.wmenu:visited {
	COLOR: #ffffff
}
A.wmenu:hover {
	COLOR: #ffff33
}
td {
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.wenzi1 {
	font-size: 13px;
	text-decoration: none;
}
.hang {
	line-height: 26px;
}
.daohang {
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.wenzi2 {
	font-size: 12px;
	text-decoration: none;
	line-height: 18px;

}
.kuang {
	width: 60px;
	height: 15px;
}
.wenzi3 {
	font-size: 13px;
	font-style: normal;
	color: #000000;
	text-decoration: none;

}
.gang {
	font-size: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.wenzi4 {
	font-size: 14px;
	text-decoration: none;
	line-height: 24px;

}
.denglu {
	height: 20px;
	width: 40px;	
}
.inputxsq {
	BORDER-RIGHT: #999966 1px solid; BORDER-TOP: #999966 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999966 1px solid; BORDER-BOTTOM: #999966 1px solid; BACKGROUND-COLOR: #f0f0f0
}
.input{
	border: 1px solid #C4805F;
	background-color: #F0F0F0;
	font-size: 12px;
}
.button {
	border: 1px solid #A5672F;
	background-color: #B9834C;
	height: 18px;
	font-size: 12px;
	color: #FFFFFF;
	top: auto;
	font-weight: bold;
	vertical-align: middle;
}
.nav01 {
	font-family: "黑体";
	font-size: 16px;
	color: #BD8A53;
	text-decoration: none;
	line-height: 25px;
}
.nav02 {
	font-family: "黑体";
	font-size: 16px;
	color: #cc0000;
	text-decoration: none;
	line-height: 25px;
}
.content01 {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}
.title01 {
	font-size: 13px;
	font-weight: bold;
	color: #BD8A53;
	text-decoration: none;
}
.content02 {
	font-size: 12px;
	line-height: 18px;
	color: #A87640;
	text-decoration: none;
}
.link01 {
	font-size: 12px;
	color: #993300;
	text-decoration: none;
}
.colume-right-large {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	text-decoration: none;
}
.2lanmu {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #B17A43;
	text-decoration: none;
}
.content03 {
	font-size: 12px;
	line-height: 14px;
	color: #990000;
}
.zjlmtext {
	font-size: 16px;
	line-height: 36px;
	color: #000000;
	text-decoration: none;
}
